body { margin:0px; padding:0px;	text-align: center;}
body td {	font:14px/17px tahoma, arial, helvetica, sans-serif; color: #000000; }
li { font:14px/17px tahoma, arial, helvetica, sans-serif; color: #000000; font-weight: normal }
a {text-decoration: underline; color: green; }
a:hover {text-decoration: underline; color: blue; }
a[name]:hover {text-decoration: inherit; color: inherit; }
img {border: 0px;}

.hdr {background-image:url('images/christmas-trees-dallas.gif'); height:120px; }
.alertPurple { font-family: verdana, arial, helvetica; font-size: 10pt; color: #663366; 
               font-weight: bold }
.strongGreen { color: #008000; font-weight: bold }
.strongRed   { font-family: verdana, arial, helvetica; font-size: 10pt; color: red; 
               font-weight: bold }
.lightGrey   { font-family: Trebuchet MS, verdana, arial, helvetica; font-size: 10pt; color: #999999; 
               font-weight: bold }
.txworld     { font-family: arial, serif; font-size: 10px; color: #999999; text-decoration: none }
:visited.txworld { font-family: arial, serif; font-size: 10px; color: #999999; text-decoration: none }
:hover.txworld { font-family: arial, serif; font-size: 10px; color: #EF0000; text-decoration: underline }

.christmas {
	margin-left: auto;
	margin-right: auto;
	width: 50em;
	text-align: left;
}

.christmas-hdr {width:880px; height:120px; border-collapse:collapse; border-width:0;}
.hdr-img {
	font 'Trebuchet MS', tahoma, arial, helvetica, sans-serif; font-style:italic; font-weight:bold;
	color: #400080;
	background-image:url('images/christmas-trees-hdr.gif'); 
	width:880px; height:102px;
	text-align: right;
	padding-top:42px;
	padding-right:30px;
}

table.main
{ 
	border-collapse:collapse;
	background-color:#fff;
	width:880px;
	border-style:solid;
	border-color:#999999;
	border-width:1px;
}

td.main
{  
     font-size:10pt;
     background-color:#fff;
     color:#000000;
     border-style:solid;
     border-width:1px;
     border-color:#999999;
}

table.foot
{ 
     margin-bottom:-3px;
     border-collapse:collapse;
     background-color:#fff;
     width:880px;
     border-right-style:solid;
     border-left-style:solid;
     border-color:#999999;
     border-width:1px;
  }
  
.dallas {
	padding:20px;
	font:14px/17px tahoma, arial, helvetica, sans-serif;
}
.footer { 
	padding:20px;
	text-align: center;
	font:14px/17px tahoma, arial, helvetica, sans-serif; 
	color: #999999;
}